## gnonlin 0.10.16

=== debian/changelog ===
gnonlin (0.10.16-1) experimental; urgency=low

  * New upstream release, "I needed time to think to get the memories from my mind".

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Sep 2010 19:57:19 +0200

gnonlin (0.10.15.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/control:
      - Require gstreamer/gst-plugins-base 0.10.30.
  * debian/control,
    debian/compat,
    debian/patches/*,
    debian/rules,
    debian/source/format:
    + Update to debhelper compat level 7.
    + Update to source format 3.0 (quilt).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Sep 2010 15:22:05 +0200

gnonlin (0.10.15-1) unstable; urgency=low

  * New upstream release, "I missed the snow in Barcelona":
    + debian/patches/01_dont-forget-operation-stack.patch:
      - Dropped, merged upstream.
    + debian/control:
      - Remove check from build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 09 Mar 2010 21:07:08 +0000

gnonlin (0.10.14-2) unstable; urgency=low

  * debian/patches/01_dont-forget-operation-stack.patch:
    + Patch from upstream GIT:
      Don't forget to carry over the modifyed stack
      This can happen when we have several operations stacked one over
      each other.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Feb 2010 10:25:28 +0100

gnonlin (0.10.14-1) unstable; urgency=low

  * New upstream release, "Slicing, Dicing and Chopping".

 -- Sebastian Dröge <slomo@debian.org>  Thu, 11 Feb 2010 19:57:25 +0100

gnonlin (0.10.13.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 26 Jan 2010 10:07:05 +0100

gnonlin (0.10.13.2-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/control:
    + Depend on gstreamer0.10-plugins-base for the uridecodebin plugin.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Dec 2009 16:07:19 +0100

gnonlin (0.10.13-1) unstable; urgency=low

  * New upstream release, 'Service Of Quality':

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2009 07:25:03 +0200

gnonlin (0.10.12.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/patches/99_ltmain_as-needed.patch:
      - Disable this patch again for now...

 -- Sebastian Dröge <slomo@debian.org>  Wed, 02 Sep 2009 18:09:39 +0200

gnonlin (0.10.12.2-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/control:
    + Update Standards-Version to 3.8.3.
  * debian/patches/99_ltmain_as-needed.patch:
    + Added again.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 30 Aug 2009 11:21:32 +0200

gnonlin (0.10.12-1) unstable; urgency=low

  * New upstream release, 'Lots of people on the clothesline'.
  * debian/control:
    + Move debug package into the debug category.
    + Update Standards-Version to 3.8.2.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Aug 2009 10:17:58 +0200

gnonlin (0.10.11.3-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/patches/99_ltmain_as-needed.patch:
    + Dropped, the ltmain.sh from the tarball already contains the patch
      for some reason.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Aug 2009 06:57:17 +0200

gnonlin (0.10.11.2-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/control:
    + Update Standards-Version to 3.8.2.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 17 Jul 2009 13:13:33 +0200

gnonlin (0.10.11-1) unstable; urgency=low

  * New upstream release, 'How about green for the bikeshed?'.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 May 2009 12:05:02 +0200

gnonlin (0.10.10.3-1) unstable; urgency=low

  * New upstream pre-release.
  * debian/control:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 May 2009 15:19:16 +0200

gnonlin (0.10.10.2-2) unstable; urgency=low

  * debian/control:
    + Move B-D-I to B-D to fix FTBFS (Closes: #591735).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Mar 2009 14:57:15 +0100

gnonlin (0.10.10.2-1) unstable; urgency=low

  * New upstream pre-release.
  * debian/control:
    + Remove some unneeded build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Mar 2009 12:54:35 +0100

gnonlin (0.10.10-2) unstable; urgency=low

  * debian/watch:
    + Add watch file for gnonlin.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Feb 2009 20:26:54 +0100

gnonlin (0.10.10-1) experimental; urgency=low

  * New upstream release, 'All Good Things...'.
  * debian/control:
    + Move package to pkg-gstreamer.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Nov 2008 12:08:11 +0100

gnonlin (0.10.9.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop gstreamer0.10-gnonlin-dev package, it's useless.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/control,
      debian/rules:
      - Update build depends, add documentation and debug package and
        integrate into the new gstreamer codec installation infrastructure.
      - Make more similar to the other GStreamer packages.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 02 Nov 2008 16:36:17 +0100

gnonlin (0.10.9-1) unstable; urgency=low

  * Cleanup control and copyright files.
  * New upstream pre-release.
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Wed, 08 Aug 2007 17:43:08 +0200

gnonlin (0.10.8-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Sat, 12 May 2007 12:15:26 +0200

gnonlin (0.10.7-1) experimental; urgency=low

  * New upstream pre-release.
    - Bump up libgstreamer0.10-dev build-dep to 0.10.9.
    - Target at experimental.
  * New upstream release, "Anything better?".

 -- Loic Minier <lool@dooz.org>  Fri, 26 Jan 2007 18:34:00 +0100

gnonlin (0.10.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Fri,  1 Dec 2006 18:36:05 +0100

gnonlin (0.10.6-1) experimental; urgency=low

  * New upstream release, "Who stole my beard ?".


