=== debian/control ===
Source: gnonlin
Section: gnome
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               libgstreamer0.10-dev (>= 0.10.30),
               pkg-config,
               libglib2.0-dev (>= 2.6),
               gettext (>= 0.11.5),
               libgstreamer-plugins-base0.10-dev (>= 0.10.30),
               lsb-release,
               gstreamer-tools (>= 0.10.30),
               gstreamer0.10-plugins-base,
               gstreamer0.10-plugins-good,
               python (>= 2.1),
               gtk-doc-tools (>= 1.3)
Standards-Version: 3.8.3
Homepage: http://gstreamer.freedesktop.org

Package: gstreamer0.10-gnonlin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.30)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Description: non-linear editing module for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 Gnonlin is a set of GStreamer elements to ease the creation of
 non-linear multimedia editors.  It works together with the GStreamer
 multimedia framework to give developers a powerful and flexible set of
 tools for quickly assembling applications which needs to handle
 non-linear multimedia editing.
 .
 This package contains the GStreamer plugins for Gnonlin.

Package: gstreamer0.10-gnonlin-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GStreamer documentation for the non-linear editing module
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 Gnonlin is a set of GStreamer elements to ease the creation of
 non-linear multimedia editors.  It works together with the GStreamer
 multimedia framework to give developers a powerful and flexible set of
 tools for quickly assembling applications which needs to handle
 non-linear multimedia editing.
 .
 This package contains the documentation for Gnonlin.

Package: gstreamer0.10-gnonlin-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-gnonlin (= ${binary:Version})
Description: non-linear editing module for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 Gnonlin is a set of GStreamer elements to ease the creation of
 non-linear multimedia editors.  It works together with the GStreamer
 multimedia framework to give developers a powerful and flexible set of
 tools for quickly assembling applications which needs to handle
 non-linear multimedia editing.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.
