=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_MAKE_CHECK_TARGET = check || true

# Let's decide the package name and url depending on the distribution
DISTRO = "$(shell lsb_release -si)"

GST_PACKAGE_NAME := "GStreamer GNonLin (unknown Debian derivative)"
GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gnonlin"

ifeq ($(DISTRO),"Debian")
GST_PACKAGE_NAME := "GStreamer GNonLin (Debian)"
GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gnonlin"
endif

ifeq ($(DISTRO),"Ubuntu")
GST_PACKAGE_NAME := "GStreamer GNonLin (Ubuntu)"
GST_PACKAGE_ORIGIN="https://launchpad.net/distros/ubuntu/+source/gnonlin"
endif

DEB_CONFIGURE_EXTRA_FLAGS := --enable-docbook \
			     --enable-gtk-doc \
			     --with-package-name=$(GST_PACKAGE_NAME) \
			     --with-package-origin=$(GST_PACKAGE_ORIGIN) \
			     --disable-examples \
			     --enable-DEBUG \
			     --enable-debug \
			     --enable-experimental

DEB_DH_STRIP_ARGS := --dbg-package=gstreamer0.10-gnonlin-dbg

common-binary-fixup-arch::
	dh_gstscancodecs
