## gnonlin 0.10.17

=== debian/changelog ===
gnonlin (0.10.17-2ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Jan 2014 13:04:17 +0100

gnonlin (0.10.17-2build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 10:49:20 +0100

gnonlin (0.10.17-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 09 Feb 2011 15:39:16 +0100

gnonlin (0.10.17-1) experimental; urgency=low

  * New upstream stable release, "Flight from Hawaii coming out of the sun".

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Jan 2011 14:18:28 +0100

gnonlin (0.10.16.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control,
    debian/rules:
    + Use dpkg-vendor instead of lsb_release.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/control:
      - Require GLib >= 2.22.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Jan 2011 14:04:12 +0100
