=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 7),
+               dh-autoreconf,
+               dpkg-dev (>= 1.15.1),
                libgstreamer0.10-dev (>= 0.10.30),
                pkg-config,
-               libglib2.0-dev (>= 2.6),
+               libglib2.0-dev (>= 2.22),
                gettext (>= 0.11.5),
                libgstreamer-plugins-base0.10-dev (>= 0.10.30),
-               lsb-release,
                gstreamer-tools (>= 0.10.30),
                gstreamer0.10-plugins-base,
                gstreamer0.10-plugins-good,
