=== debian/watch ===
version=2
http://gstreamer.freedesktop.org/src/gnonlin/gnonlin-(.*)\.tar\.gz
